# Uses of Class
org.pentaho.reporting.libraries.resourceloader.DependencyCollector

Packages that use DependencyCollector
Package
Description
org.pentaho.reporting.libraries.resourceloader

## Uses of DependencyCollector in org.pentaho.reporting.libraries.resourceloader

Constructors in org.pentaho.reporting.libraries.resourceloader with parameters of type DependencyCollector
Modifier
Constructor
Description
``
`CompoundResource(ResourceKey source, DependencyCollector dependencies, Object product, Class targetType)`